[Tests] `jspm` v2 beta started breaking tests; pin to < v2
diff --git "a/test/slow/nvm uninstall/Running \"nvm uninstall\" with incorrect file permissions fails nicely" "b/test/slow/nvm uninstall/Running \"nvm uninstall\" with incorrect file permissions fails nicely"
index 10de1c4..0c19db8 100755
--- "a/test/slow/nvm uninstall/Running \"nvm uninstall\" with incorrect file permissions fails nicely"
+++ "b/test/slow/nvm uninstall/Running \"nvm uninstall\" with incorrect file permissions fails nicely"
@@ -19,7 +19,7 @@
 
 # Install global module as root
 npm_path=$(which npm)
-sudo -n "$npm_path" install jspm -g || die 'either sudo failed, or `npm install jspm -g` failed`'
+sudo -n "$npm_path" install jspm@'<2' -g || die 'either sudo failed, or `npm install jspm -g` failed`'
 
 # Switch to another version so we can uninstall
 nvm use 0.12.7